/* Éléments à ne pas afficher */

#header2, #footer, #menu a#remonter
{
    display: none;
}

/* Modifications communes */

/* Gestion du menu latéral */
/* Le menu commence en position caché */

#menu
{
    position: fixed;
    overflow: scroll;

    z-index: 100;
    background-image: none;
    background-color: #03153B;

    right: -149px;

    transition: right 1s;
}

#menu-show
{
    display: block;
    z-index: 100;

    position: fixed;
    right: 0;
    top: 0;
    height: 60px;
    width: 60px;

    color: white;
    background-color: #03153B;
    border-left: 5px solid #300079;
    border-bottom: 5px solid #300079;
    border-bottom-left-radius: 20px;

    font-size: 300%;
    text-align: center;

    cursor: pointer;

    transition: right 1s;
}

/* Le menu est ouvert et doit être affiché */

#menu-show.menu-show-open
{
    right: 147px;
}

#menu.menu-show-open
{
    right: 0;
}

/* Autres éléments communs */

#header
{
    background-image: url("//images.mariouniversalis.fr/designs/original/header1-adaptative.png");
}

#header a
{
    background-image: url("//images.mariouniversalis.fr/designs/original/header1-logo-adaptative.png");
    background-repeat: no-repeat;
    background-position: center 5px;
}

#menu h2
{
    margin-right: 0;
}

#menu>h2:first-child
{
    margin-top: 0;
}

.infos_message
{
    margin-left: 100px;
    margin-right: 0;
}

#corps
{
    max-width: 1024px;
    margin-right: 30px;
}

blockquote#citation_page
{
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 600px)
{
    #header
    {
        height: 109px;
    }

    #path::before
    {
        content: none;
    }

    #path
    {
        padding-left: 5px;
        padding-right: 5px;
        margin-left: 85px;
        top: -15px;
    }

    #splash #contenu_splash
    {
        width: 90%;
        height: auto;

        left: 0;
        top: 0;

        margin-left: 5%;
        margin-right: 5%;
        margin-top: 10px;
    }

    .infos_message
    {
        width: 100%;
        margin: auto;
    }

    #infos_membre
    {
        height: 40px;
        padding-top: 20px;
    }

    #avatar_membre
    {
        display: none;
    }

    h1:not(.jConfirmTitle)
    {
        font-size: 150%;

        min-height: 0;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 5px;
    }

    h1:not(.jConfirmTitle)::after
    {
        content: none;
    }
}

/* Accueil */

.conteneur_blocs_accueil
{
    margin-left: auto;
    margin-right: auto;
}

div.bloc_accueil
{
    width: 100%;
}

@media (max-width: 600px)
{
    div.bloc_accueil.top
    {
        width: 182px;
    }

    div.bloc_accueil .avis a, div.bloc_accueil .tests a
    {
        margin-right: 40px;
    }
}

/* News */

@media (max-width: 600px)
{
    .fiche_technique.news
    {
        float: none !important;
        min-height: unset;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 15px;
    }

    .fiche_technique.news table
    {
        width: 100%;
        float: none;
    }
}

/* Fiche console */

.consoleDatesSorties
{
    float: none;
    width: 95%;
}

.introduction
{
    margin-top: 5px;
    width: 95% !important;
}

/* Fiche jeu */

@media (max-width: 600px)
{
    div.rating_container
    {
        width: 170px;
    }

    .graph_container .total
    {
        left: -15px;
    }
}

/* Test de jeu */

.fiche_technique table
{
    width: 100%;
    float: none;
}

.fiche_technique .boiteJeu
{
    text-align: center;
    float: none;
    margin-top: 5px;
    margin-right: 0px;
}

/* Dossiers */

.miniatureDossier
{
    max-width: 100%;
}

@media (max-width: 600px)
{
    .dossier img
    {
        max-width: 100%;
    }
}

/* Help Zone - Soluces */

.pageSoluce img
{
    max-width: 100%;
}

@media (max-width: 600px)
{
    .link.soluces, .link.astuces
    {
        max-width: 100%;
    }

    .link.soluces a::before, .link.astuces a::before
    {
        background-image: none !important;
    }

    #select_monde
    {
        max-width: 100%;
    }
}

/* Help Zone - Astuces */
/* TODO */
